Trang này được dịch bởi Cloud Translation API.
Switch to English

Cài đặt đồ họa TensorFlow

Bản dựng ổn định

Đồ họa TensorFlow phụ thuộc vào TensorFlow 1.13.1 trở lên. Các bản dựng hàng đêm của TensorFlow (tf-nightly) cũng được hỗ trợ.

Để cài đặt phiên bản CPU mới nhất từ PyPI , hãy chạy như sau:

# Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics

và để cài đặt phiên bản GPU mới nhất, hãy chạy:

# Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics-gpu

Để được trợ giúp thêm về cài đặt, hướng dẫn cài đặt điều kiện tiên quyết và (tùy chọn) thiết lập môi trường ảo, hãy xem hướng dẫn cài đặt TensorFlow .

Cài đặt từ nguồn - macOS / Linux

Bạn cũng có thể cài đặt từ nguồn bằng cách thực hiện các lệnh sau:

git clone https://github.com/tensorflow/graphics.git
sh build_pip_pkg.sh
pip install --upgrade dist/*.whl

Cài đặt các gói tùy chọn - Linux

Để sử dụng bộ tải dữ liệu TensorFlow Graphics EXR, cần cài đặt OpenEXR. Điều này có thể được thực hiện bằng cách chạy các lệnh sau:

sudo apt-get install libopenexr-dev
pip install --upgrade OpenEXR